Subject: RE: RTSP <--> MMUSIC

From: Thomas Pfenning <[email-masked]>
Date: Fri, 18 Oct 1996 12:04:11 -0700

Okay, this track did not show up on the Agenda sent out today along with
the registration form? I saw your mail that you encourage the discussion
within mmusic/avt. I was wondering what the outcome of the discussion
shall be.

Cheers

	Thomas
>-----Original Message-----
>From:	Allison Mankin [SMTP:[email-masked]]
>Sent:	Friday, October 18, 1996 6:28 AM
>To:	Thomas Pfenning
>Cc:	[email-masked]; [email-masked]; [email-masked]
>Subject:	Re: RTSP <--> MMUSIC 
>
>Thomas,
>
>The WG sessions for the TSV area will all appear at once,
>as we treat them as a track.  We are planning two sessions
>for MMUSIC in San Jose, and, as Mark said, I have encouraged
>the WG to discuss RTSP, with aspects that are being
>developed in AVT being discussed there.  We plan two sessions
>for AVT as well.
>
>Times soon.
>
>Allison Mankin
>TSV Area Co-Director